Subject: bug#41373: GNU ELPA: Add "reporting bugs" to individual package pages

From: Bastien <[email-masked]>
Date: Mon, 01 Jun 2020 08:32:24 +0200

Hi Eric,

Eric Abrahamsen <[email-masked]> writes:

> I think in the original discussion the patch went back and forth between
> completing on `package-alist' and completing on `features'. The former
> didn't offer enough, the latter offered too much.

While not offering "enough", the former is already an improvement, I'd
be in favor of implementing it.  The latter really offers too much IMO.

> If we complete on `features', that's definitely an issue. I think my
> solution in that version of the patch simply dropped the issue if the
> Maintainer header was emacs-devel, or there was no Maintainer.

Yes, it looks fine to me like this.

> My pleasure -- as Dmitry notes, this might not solve the problem that
> this thread is about, but I think it's definitely worthwhile on its own.

Definitely.  What is still needed here so that you can make this change?

-- 
 Bastien